body,input{font-family: "microsoft yahei";}
.allpage{background-color: #f4f4f4!important;
}
/*font*/
@font-face{font-family:"iconfont";src:url('../font/iconfont.woff') format('woff'),url('../font/iconfont.ttf') format('truetype');}
.iconfont{font-family:"iconfont" !important;font-style:normal;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale;}

@font-face{font-family:"iconfont02";src:url('../font/iconfont02.woff') format('woff'),url('../font/iconfont02.ttf') format('truetype');}
.iconfont02 {font-family:"iconfont02" !important;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;borde/r-radius: 50%;display: inline-block;font-style:normal;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale;
}

/*@font-face{font-family:iconfont02;src:url(../font/iconfont.woff) format('woff'),url(../font/iconfont.ttf) format('truetype')}
.iconfont02{font-family:"iconfont02" !important;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}

*/
/*.search{width: 96%;height: 0.691rem;padding:0 2%;position: absolute;top: -120%;left: 0;background-color: rgba(6, 101, 119);font-family: "microsoft yahei";
}*/
.tubiao_i{ padding:0 0 4%;}
.tubiao_i ul li{ float:left; margin:3% 0 0 6.5%; color:#fff; text-align:center; width:17%; }
.tubiao_i ul li:nth-child(1) span{ background:#f9b511; color:#1a2a38;}
.tubiao_i ul li span{ width:100%; display:block; color:#f9b511;background:#5e7386; border-radius:8px; font-size:0.5rem; line-height:0.9rem;}
.tubiao_i ul li strong{ color:#000; font-size:0.22rem; margin-top:4%; display:block; letter-spacing:-0.01rem;}
html{font-size:625%;-webkit-text-size-adjust:none;max-height:100%}